What client security version support PM 12.1

Highlighted
Scholar

What client security version support PM 12.1

I will upgrade PM 12.0 to 12.1

 

However there are some client is running 11.6 and 12.0 client security.

Is PM 12.1 support them , will they disconnect or have problem if I upgrade to PM 12.1?

 

Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
F-Secure Product Expert
F-Secure Product Expert

Re: What client security version support PM 12.1

Hello Nelson,

 

With the Policy Manager in version 12.10 you will be able to manage older versions(supported) of client security.

 



Best Regards

-Ben

_________________________________

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.

View solution in original post

1 REPLY 1
F-Secure Product Expert
F-Secure Product Expert

Re: What client security version support PM 12.1

Hello Nelson,

 

With the Policy Manager in version 12.10 you will be able to manage older versions(supported) of client security.

 



Best Regards

-Ben

_________________________________

Has somebody helped you? Say thanks by giving likes. Has your issue been solved? Mark the post using "Accept As Solution" button to let others know.

View solution in original post